Subject: Re: bug#57953: 29.0.50; crash on xwidget-browse-url

From: Po Lu <[email-masked]>
Date: Tue, 20 Sep 2022 21:26:05 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Then it doesn't crash.  So should `xwidget-webkit-browse-url' set those
> environment variables?

That has some side effects, as we don't want every program run inside
Emacs to run with sandboxing disabled, which is a security risk.

Plus, it could potentially also make other programs think they are being
run inside Snap.  But I don't know the repercussions of that, they are
probably minor or negligible.